ARDEN-FILTER(1)

NAME
arden-filter - filter a SAM file based on the analysis with ARDEN

SYNOPSIS
arden-filter [INPUT SAM] [OUTPUTFILE] [OPTIONS]...

DESCRIPTION

Script to filter and a SAM file based on the analysis with ARDEN. It is necessary to specify the desired cutoffs for RQS,GAPS and MM. Type: python filter -e 1 for printing some examples.

OPTIONS

Required Arguments:

OUTPUTFILE
    Outputfilename

INPUT
    Single SAM file to filter.

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-r RQS, --rqs=RQS
    Threshold for minimum read quality score.. [default: 0]

-m MM, --mismatches=MM
    Threshold for maximum number of mismatches in an alignment [default: 3]

-g GAPS, --gaps=GAPS
    Threshold for maximum number of gaps in an alignment. [default: 3]

-e PEXAMPLES, --examples=PEXAMPLES
    set to 1 if you want to print examples